Subject: [Roll] As promised during today's WG meeting to Pascal on draft-thubert-roll-asymlink

From: Thomas Heide Clausen <[email-masked]>
Date: Mon, 14 Nov 2011 08:39:35 +0100

All,

(ended up needing to resend this to have it hit the list - so I will elaborate a bit more than what I did in my first attempt)

As I said at the mike, I suggest putting in the Terminology section proper definitions of:

	o	bi-directional
			(traffic confirmed possible in both direction)

	o	uni-directional
			(traffic confirmed possible only in one direction)

	o	symmetric
			(bi-directional, with identical link characteristics in both directions)

	o	asymmetric
			(bi-directional, with different link characteristics in both directions)

There's potential confusion on this matter (terminology used differently in different contexts/WGs/documents), so for the sake of clarity it would be good to call it out - also, to call out what it is this document addresses (asymmetric, but not uni-directional links).

(This without otherwise pronouncing myself on this document, wg adoption etc, I need to mull over it a bit more....)

Best,

Thomas